Pular para o conteúdo
Ver todas as ameaças

CVE-2019-16980

Alvo: Não informado

Descrição

In FusionPBX up to v4.5.7, the file appcall_broadcastcall_broadcast_edit.php uses an unsanitized “id” variable coming from the URL in an unparameterized SQL query, leading to SQL injection.

Software
Não informado
Tipo Software
Core
CVE
CVE-2019-16980
Tags
Nâo informado
Data de publicação
21/10/2019
Última atualização
21/02/2023
Pontuação em CVSS 3.0
8.8
Alto
plugins premium WordPress